body {
	margin: 0px;
	font-family:Tahoma;
	background-color: #E6E9EB;
	}
	body,td,th {
	font-size: 11px;
}


a{ outline:0 none;
color:#1F527B;
line-height:12px;
text-decoration:none;}
a:hover{
text-decoration:underline;}

#maincontainer {
	padding-top:10px;
}
#contentwrapper {
	float: left;
	width: 99%;
}
#contentcolumn {
	margin: 0 -20px 0 28%; /*Margins for content column. Should be "0 right-column-width 0 left-column-width*/
]
}
#leftcolumn {
	float: left;
	width: 28%; /*Width of left column in percentage*/
	margin-left: -99%;
}
.gray-border2 {
	background:#F8F8F8;
	border:1px solid #C8C8C8;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	float:right;
	width:220px;
	
	 margin: 10px;
	-moz-background-clip: -moz-initial;
		  -moz-background-origin: -moz-initial;
		   -moz-background-inline-policy: -moz-initial;
}
.gray-border {
	background:#F8F8F8;
	border:1px solid #C8C8C8;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
}
.gray-border p a { text-decoration:underline; color:#1F527B;}
.gray-border p a span { color:#000;}
.gray-border p a:hover { color:#000;}

.gray-border-up {
	border:1px solid #C8C8C8;
	border-bottom:none;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	-moz-background-clip: -moz-initial;
	-moz-background-origin: -moz-initial;
	-moz-background-inline-policy: -moz-initial;
	background-attachment: scroll;
	background-color: #fff;
	background-image: url(module_header.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	height: 27px;
	margin: 5px 0 0 0;
	padding: 3px 20px 0 10px;
}
.gray-border-up img {left:5px;
position:relative;
top:-7px;}
.gray-border-upY {
	border:1px solid #C8C8C8;
	border-bottom:none;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	-moz-background-clip: -moz-initial;
	-moz-background-origin: -moz-initial;
	-moz-background-inline-policy: -moz-initial;
	background-attachment: scroll;
	background-color: #fff;
	background-image: url(module_headerY.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	height: 30px;
	margin: 5px 0 0 0;
	padding: 3px 20px 0 10px;
}
.gray-border-up span {
	font-family:Arial, Helvetica, sans-serif;
	color:#1F527B;

	font-size:160%;
}
.gray-border-up span font {
	color:#000;
	font-weight:normal;
}
.gray-border-bottom {
	
	margin: 0 0 5px 0;
	border:1px solid #C8C8C8;
	border-top:none;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-moz-background-clip: -moz-initial;
	-moz-background-origin: -moz-initial;
	-moz-background-inline-policy: -moz-initial;
	/*min-height: 117px;*/
	background: #fafbfc url(module_body.png) repeat-x scroll center bottom
}
.gray-border-bottom a {	color: #1F527B;	text-decoration: none;	}
.gray-border-bottom a:hover { text-decoration:underline;}
.gray-border-bottom p a { text-decoration:underline; color:#1F527B; font-weight:normal;}
.gray-border-bottom p a:hover { color:#000;}

.gray-border-slider {
	height:180px;
	padding:0 !important;
	margin: 0 0 10px 0;
	border:1px solid #C8C8C8;
	border-top:none;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-moz-background-clip: -moz-initial;
	-moz-background-origin: -moz-initial;
	-moz-background-inline-policy: -moz-initial;
	
	background: #000 url() repeat-x scroll center bottom
}
.box30 {
	
}
#boxholder {
	padding:0 5px;
	
}
.buttonbg {


	margin:auto;
	padding-top: 0px;
	padding-right: 100px;
	padding-bottom: 0px;
	padding-left: 100px;
	width:1000px;
}

/*inter*/
.navboxlinks { 
	width:100%;
    padding: 5px;
	font-size:11px;
}

.navboxlinks td {
    border-bottom: 1px dotted #C8C8C8;
}

.navboxlinks a:hover {
text-decoration: underline;
}
.navboxlinks a {
color:#3A6897;
font-size:1.2em;


}
img {
border:0 none;
}
.navbox {
background-color:#FAFBFC;
border:1px dotted #C8C8C8;
padding:5px;
}

#header_typing_link {
	font-family:Arial, Helvetica, sans-serif;
	color:#1F527B;
	font-weight: normal;
	font-size:170%;
	z-index:500;
	width:100%;
}
#header_typing_link a {
color:#000000;
text-decoration:none;

}
#pscroller2 {
	height: 15px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
 
#header {
	
	height: 95px; 
	
}

/*topmenu*/

div#topmenu {
	color:#000000;
}
div#topmenu li a {
background: url(topmenu_item_bg.png) no-repeat scroll 0 4px;
display:block;
float:left;
font-size:100%;
height:20px;
line-height:17px;
overflow:hidden;
padding:0 10px;
position:relative;
text-decoration:none;

}
div#topmenu a:link, div#topmenu a:visited {
	color:;
	
}
div#topmenu li a:hover { text-decoration:underline; }
.heart_roulette {
	background-image: url(icons/heartroulette_s.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 40px;
}
div#topmenu li {
display:block;
float:left;
margin:0;
padding:0;
}
div#topmenu ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	float:right;
}




#header font {
	margin-top: 20px;
}
.white {
	color: #FFFFFF;
	width: 1px;
	text-align: center;
	font-weight: bold;
	position: relative;
	left: -180px;
	top: -295px;
}

    #star {
	
	background: url(star.png) no-repeat scroll  60px 0px;

}
.style1 {color: #FFCC00;font-weight: normal;}
#footer {padding:10px 20px;}
div#footer a:link, div#footer a:visited {
color:#1F527B;text-decoration:none;
font-size:90%;

line-height:12px;



}
div#footer a:hover {
text-decoration: underline;

}

#swf_bg {

	width:1200px;
	
	margin: auto;
	padding-left: 0px;
	padding-right: 0px;
}
#swf_bg2 {
z-index:10000;

	width:1000px;
	
	margin: auto;
	padding-left: 0px;
	padding-right: 0px;
}
#middle {
	width:100%;
	position:absolute;
	top:40px;
	height: 600px;
}
h1{
	
	color: #1F527B;
  font-size: 230%;	

}

    #title {
	font-size: 200%;
	color: #1F527B;
	font-weight: normal;
	width: 100%;

}
.h1tag {
	color:#1F527B;
font-size:1.7em;
font-weight:lighter;
line-height:2px;
}
    #gr {
	background-attachment: scroll;
	background-image: url(module_body.png);
	background-repeat: repeat-x;
	background-position: right bottom;
}
    
    #cardsicon {

	
	text-align: center;
}
    #review {
}
    #reviewtext {
	float: left;
	width: 70%;
}
#rank{
top: -3px;
width:100%;
position:relative; padding:3px;
}
#rank th{background-color:#F1F1F1;
color:#333333;
font-weight:bold;
padding:3px 0;}
#rank td{
border-bottom:1px solid #C8C8C8;
text-align:center;font-size:1.3em;

}
#rank .download-td{ text-align:center;}
#rank .long{ text-align:left;}

#rank a{ margin:0; text-decoration:underline;}



#rank .small-link{
font-size:9px;
}
#rank #bonus-usa{
font-size:0.9em;
font-weight:bold;
padding-top:15px;
	width:100%!important;
	text-align:right;
	background:url(flag-full.png) no-repeat scroll  0px 0px;	
}

#rank #bonus-gb{
font-size:0.9em;
font-weight:bold;
padding-top:15px;
	width:100%!important;
	text-align:right;
	background:url(flag-gb.png) no-repeat scroll  0px 0px;	
}
#rank #bonus-ger{
font-size:0.9em;
font-weight:bold;
padding-top:15px;
	width:100%!important;
	text-align:right;
	background:url(flag-ger.png) no-repeat scroll  0px 0px;	
}

.download-td a { opacity: 0.5;}
.download-td a:hover { opacity: 1;}

#opaq  { display:inline-table; padding:10px;}
#opaq a { opacity: 0.7}
#opaq a:hover { opacity: 1;}
#doublebutton { float:right; width:200px; text-align: left; height:49px;}

#top5 { 
	font-size:1.3em;
	font-weight:bold;
    padding:10px 0 5px 40px;
	height:25px;
	text-transform: uppercase;
	background: url(top5_.png) no-repeat scroll left center;
 }
#top5 a {    }
#top5 a:hover { color:#CC0000; text-decoration:none; }
.visit_casino_link { cursor:pointer; }


.title11{ color:#1F527B;
float:left;
font-size:1.8em;
font-weight:normal;
margin:0;}
hr{ color: #fff;}
#never { font-size:1.2em; font-weight:bold; color:#cc3300}
#categ_title { background: url(header.png) no-repeat -30px center; padding-left:10px; font-weight:bold;}

#header_bg {
    background: url("header_bg.jpg") no-repeat scroll center center transparent;
    height: 190px;
    margin: auto;
    padding-top: 10px;
    width: 1017px;
}
.boxtext { padding:0 5px ; font-size:0.9em; color:#1F527B;}
.boxtext span { padding:5px ; font-size:0.9em; text-align:justify; color:#000; line-height:10px;}

.disclaimer {margin:10px 0; text-align: justify; color: rgb(159, 159, 159);}

